@charset "utf-8";
/* CSS Document */
*{ outline:none;}
body { margin:0px; padding:0px; font-family: 'SF Pro Display'; font-size:16px; color:#13213d; font-weight:400;-webkit-text-size-adjust:none; overflow-x:hidden; }
header, footer, section, aside, nav, article { display:block; }
h1, h2, h3, h4, h5, h6, section, img { margin:0; padding:0;font-weight:normal; }
ul, ol, li{ margin:0; padding:0; list-style:none;}
dl, dt, dd{ margin:0; padding:0; font-weight:normal;}
img { border:none; }
.fleft { float:left; }
.fright { float:right; }
.te-align-left{ text-align:left;}
.te-align-right{ text-align:right;}

h1 { font-family: 'SF Pro Display'; font-size:30px; font-weight:700; color:#001D47; margin-bottom:25px; }
h2 { font-family: 'SF Pro Display'; font-size:28px; font-weight:700; color:#001D47; margin-bottom:25px; }
h3 { font-family: 'SF Pro Display'; font-size:26px; font-weight:700; color:#001D47; margin-bottom:25px; }
h4 { font-family: 'SF Pro Display'; font-size:24px; font-weight:400; color:#001D47; margin-bottom:25px; }

p { font-size:18px; line-height:28px; margin:0 0 20px 0; padding:0; }
b { font-weight:600; }
strong { font-weight:600; }
.clear { clear:both; }
a { text-decoration:none; color:#29304a; outline:none; transition: all 0.2s ease-in-out 0s; }
input, select, textarea { font-family: 'SF Pro Display'; font-weight:400; }
html, body { height:100%;}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

@font-face {
    font-family: 'RF Dewi Expanded';
    src: url('../fonts/RFDewiExpanded-Bold.eot');
    src: url('../fonts/RFDewiExpanded-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RFDewiExpanded-Bold.woff2') format('woff2'),
        url('../fonts/RFDewiExpanded-Bold.woff') format('woff'),
        url('../fonts/RFDewiExpanded-Bold.ttf') format('truetype'),
        url('../fonts/RFDewiExpanded-Bold.svg#RFDewiExpanded-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Semibold.eot');
    src: url('../fonts/SFProDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Semibold.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Semibold.woff') format('woff'),
        url('../fonts/SFProDisplay-Semibold.ttf') format('truetype'),
        url('../fonts/SFProDisplay-Semibold.svg#SFProDisplay-Semibold') format('svg');
    font-weight:600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Medium.eot');
    src: url('../fonts/SFProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Medium.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Medium.woff') format('woff'),
        url('../fonts/SFProDisplay-Medium.ttf') format('truetype'),
        url('../fonts/SFProDisplay-Medium.svg#SFProDisplay-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Regular.eot');
    src: url('../fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Regular.woff') format('woff'),
        url('../fonts/SFProDisplay-Regular.ttf') format('truetype'),
        url('../fonts/SFProDisplay-Regular.svg#SFProDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.wrapper { max-width:1200px; margin:0 auto; padding:0 15px; }

#header { padding:8px 0; width:100%; background:#ffffff; border-bottom: 1px solid #efefef; position:fixed; top:0; z-index:1; -webkit-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.sticky #header { padding:15px 0; -webkit-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
#header .wrapper { display:flex; justify-content:space-between; align-items:center; }
#header .logo { font-size:30px; text-transform:uppercase; color:#fff; font-family: 'RF Dewi Expanded'; font-weight:700; }
#header .logo a { color:#fff; }
#header .email { font-size:20px; color:#2f80f2; }
#header .email a { color:#2f80f2; }
#header .email a:hover { color:#2f80f2; }
#header .email i { margin-right:10px; }

#middle { width:100%; padding:136px 0 60px 0; }
#middle .content { width:100%; display:flex; gap:50px; }
#middle .content .left-content { width:70%; display:inline-block; }
#middle .content .left-content ul { width:100%; display:block; margin:0 0 20px 0; }
#middle .content .left-content ul li { width:100%; display:block; padding:8px 0 8px 25px; font-size:18px; color:#13213d; font-weight:400; position:relative; }
#middle .content .left-content ul li:before { content:"\f00c"; font-family: 'FontAwesome'; position:absolute; left:0; top:8px; }
#middle .content .left-content ul li a { color:#2F7FF2; }
#middle .content .left-content ul li a:hover { color:#2F7FF2; }
#middle .content .left-content ul li strong { font-weight:600; }
#middle .content .left-content p a { color:#2F7FF2; }
#middle .content .left-content p a:hover { color:#2F7FF2; }
.low-space { margin-bottom:5px; }
.low-space2 { margin-bottom:10px; }
#middle .content .left-content ol { width:100%; display:block; margin:0 0 20px 0; padding-left:17px; }
#middle .content .left-content ol li { list-style:decimal; padding:8px 0 8px 0; font-size:18px; color:#13213d; font-weight:400; }
#middle .content .left-content p:last-child { margin-bottom:0; }

#middle .content .right-content { width:30%; display:inline-block; background:#2F7FF2;  border-radius:10px; padding:30px 20px; height: fit-content; }
#middle .content .right-content h2 { color:#fff; margin-bottom:15px; }
#middle .content .right-content ul { width:100%; }
#middle .content .right-content ul li { width:100%; display:block; padding:8px 0 8px 25px; font-size:18px; color:#fff; font-weight:500; position:relative; }
#middle .content .right-content ul li:before { content:"\f041"; font-family: 'FontAwesome'; position:absolute; left:0; top:7px; }

#footer { padding:20px 0; width:100%; background:#393939; }
#footer p { font-size:18px; color:#fff; text-align:center; margin-bottom:0; }
#footer p a { color:#2F7FF2; }
#footer p a:hover { color:#2F7FF2; }
#footer p br { display:none; }

.phone {
    font-size: 20px;
    color: #2f80f2;
    margin-right:15px;
}
.phone a{
    color: #2f80f2;
}
#header .phone i {
    margin-right: 10px;
}
.email-phone {
    display: inline-flex;
}
.logo img {
    max-width: 200px;
}

@media only screen and (max-width:1024px){
#middle { padding:126px 0 40px 0; }
}


@media only screen and (max-width:991px){
#middle { padding:120px 0 40px 0; }
#middle .content { display:block; gap:0; }
#middle .content .left-content { width:100%; }
#middle .content .right-content { width:100%; padding:20px; margin-top:30px; }
#middle .content .right-content h2 { margin-bottom:10px; }
}


@media only screen and (max-width:767px){
h1 { font-size:26px; margin-bottom:20px; }
h2 { font-size:24px; margin-bottom:20px; }
h3 { font-size:22px; margin-bottom:20px; }
h4 { font-size:20px; margin-bottom:20px; }
p { font-size:16px; line-height:26px; margin:0 0 15px 0; }
#middle .content .left-content ul li { font-size:16px; }
#middle .content .left-content ol li { font-size:16px; }
#header { padding:8px 0; }
.sticky #header { padding:15px 0; }
#header .logo { font-size:24px; }
#middle { padding:120px 0 40px 0; }
#footer p br { display:block; }
#footer p { line-height:30px; }

#header .wrapper
{
    flex-direction:column;
}

.email-phone
{
        display: inline-flex;
    justify-content: center;
    width: 100%;
}
body.sticky .email-phone {
    display: none;
}
    #middle {
        padding: 156px 0 40px 0;
    }
    .email-phone a {
    font-size: 16px;
}

}


@media only screen and (max-width:479px){
#header .wrapper { display:block; }
#header .logo { text-align:center; }
#header .email { text-align:center; }
#middle { padding:175px 0 40px 0; }
.sticky #header .logo img {
    width: 100px;
}
}
